.team-member {
	width: 242px;
	height: 250px;
	background: rgba(235,242,249,.8);
	padding: 50px 30px;
	box-sizing: border-box;
	cursor: pointer;
	margin: 0px 5px;
	display: inline-block;
	vertical-align: top;

	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.25);

	transition: all .2s ease-in-out;
}

.team-member:hover {
	background: rgba(235,242,249,1);
}

.team-member h3 {
	color: #272d33;
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 1.2;
}

.team-member p {
	color: #7f8e9b;
	line-height: 1.2;
}

.team-image {
	height: 140px;
	width: 140px;
	border: 2px solid white;
	border-radius: 50%;
	background: #132d48;
	margin: -75px auto 25px;
	overflow: hidden;
	position: relative;

	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.3);

	transition: all .2s ease-in-out;
}

.team-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
	opacity: .5;

	filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  	filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */

  	transition: all .2s ease-in-out;
}

.team-member:hover .team-image {
	margin: -85px auto 35px;
	background: white;

	box-shadow: 0px 0px 30px 1px rgba(0,0,0,0.3);
}

.team-member:hover .team-image img {
	-webkit-filter: grayscale(0);
    filter: none;
    opacity: 1;
}